Page MenuHomePhabricator

Token approval UI
Open, NormalPublic

Event Timeline

iongchun created this object with edit policy "Ethereum Web Wallet (Project)".
iongchun moved this task from Backlog to Working on the Ethereum Web Wallet board.Nov 6 2017, 12:00 PM
iongchun moved this task from Working to Backlog on the Ethereum Web Wallet board.Nov 8 2017, 10:13 PM
iongchun moved this task from Backlog to Working on the Ethereum Web Wallet board.Jul 3 2018, 10:40 AM
  • Approve proxy address to transfer
  • Transfer allowance checking
  • Transfer tokens by proxy address
iongchun closed this task as Resolved.Jul 3 2018, 2:38 PM
iongchun reopened this task as Open.
iongchun claimed this task.
iongchun moved this task from Working to Ready on the Ethereum Web Wallet board.